Comment 1 for bug 1766719

Patrick Storz (ede123) wrote :

This is caused by an incompatible change in poppler 0.64.

Incidentally I just committed a fix to master a few hours ago:
  https://gitlab.com/inkscape/inkscape/commit/a600c6438fef2f4c06f9a4a7d933d99fb054a973

You can either downgrade poppler or apply the fix from master to 0.92.3 (it should apply cleanly).
If no issues are found I'll commit the patch to 0.92.x eventually.